<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B57198C7C52FD106488B7281E3E65C94" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-218A928BDE90E5C070540DDF18B12210">
    <organization identifier="ORG-218A928BDE90E5C070540DDF18B12210" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-079A31A9275D8AC7979D73B6A38DEB9D" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-D7362C64E5EA2BEEED10D878E9C8C3AF" isvisible="true" identifierref="RES-44DD7CCA021BAD2EC3384D1D6CB88448">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-2084D44A34FF262A806BDB9DDC7B3A42" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-131B83E4CC8CAD3DA02EEDA97B63AA08" isvisible="true" identifierref="RES-90273F25DA2707035CC29AC2D2EEACC6">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-C9A0A23C76AB73BD11DF077F1596E65D" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-699D61A7A4E92EDE25040FBF92E4D654" isvisible="true" identifierref="RES-1EBC0DB21833A9D177E8B9853651F282">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-8130F642B04B6B530182BAB93AA7BB27" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-5F0A7349B03C50F6BD6AF71CB9A213F6" isvisible="true" identifierref="RES-7ECB5522C11865FD70E8772047D00C8D">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-41F1C0A90D58F754E5B2691B77BC0247" isvisible="true" identifierref="RES-F98C396F47D8CECB2E12EB0FA7177954">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-E131794319ED319F4E4536A183ABD42F" isvisible="true" identifierref="RES-3E63880F22F3D0341D3202AE41157DCB">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-2DD98A05620B7BB91B848D9015E2F79E" isvisible="true" identifierref="RES-0D0588C9019360011EB259DA415D2EEF">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-B642CE694313162AEE925EC6A557DB64" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-7A500B483A26E48BFA4544FFD80DF9DA" isvisible="true" identifierref="RES-63D4839F553F81B219FD2DCF75550F2F">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-DB23DB61B7DFE4566D8336BFCDD8A13C" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-AA0517DF822C0E01CEE72041D4EB0CD5" isvisible="true" identifierref="RES-604BB19D27CC3BDBCE8F06298B2C006A">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-44DD7CCA021BAD2EC3384D1D6CB88448" type="webcontent" href="M/M_G02_U03_L05/M_G02_U03_L05_01_00.html">
      <file href="M/M_G02_U03_L05/M_G02_U03_L05_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-90273F25DA2707035CC29AC2D2EEACC6" type="webcontent" href="M/M_G02_U03_L05/M_G02_U03_L05_01_01.html">
      <file href="M/M_G02_U03_L05/M_G02_U03_L05_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-1EBC0DB21833A9D177E8B9853651F282" type="webcontent" href="M/M_G02_U03_L05/M_G02_U03_L05_02_01.html">
      <file href="M/M_G02_U03_L05/M_G02_U03_L05_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-7ECB5522C11865FD70E8772047D00C8D" type="webcontent" href="M/M_G02_U03_L05/M_G02_U03_L05_03_01.html">
      <file href="M/M_G02_U03_L05/M_G02_U03_L05_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-F98C396F47D8CECB2E12EB0FA7177954" type="webcontent" href="M/M_G02_U03_L05/M_G02_U03_L05_03_02.html">
      <file href="M/M_G02_U03_L05/M_G02_U03_L05_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3E63880F22F3D0341D3202AE41157DCB" type="webcontent" href="M/M_G02_U03_L05/M_G02_U03_L05_03_03.html">
      <file href="M/M_G02_U03_L05/M_G02_U03_L05_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-0D0588C9019360011EB259DA415D2EEF" type="webcontent" href="M/M_G02_U03_L05/M_G02_U03_L05_03_04.html">
      <file href="M/M_G02_U03_L05/M_G02_U03_L05_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-63D4839F553F81B219FD2DCF75550F2F" type="webcontent" href="M/M_G02_U03_L05/M_G02_U03_L05_04_01.html">
      <file href="M/M_G02_U03_L05/M_G02_U03_L05_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-604BB19D27CC3BDBCE8F06298B2C006A" type="webcontent" href="M/M_G02_U03_L05/M_G02_U03_L05_05_01.html">
      <file href="M/M_G02_U03_L05/M_G02_U03_L05_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

